Debian Bug report logs - #695289
ITP: python-dawg -- Python library for DAWG dictionaries

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Jakub Wilk <jwilk@debian.org>

Date: Thu, 6 Dec 2012 17:15:04 UTC

Owned by: Jakub Wilk <jwilk@debian.org>

Severity: wishlist

Fixed in version python-dawg/0.5.2-1

Done: Jakub Wilk <jwilk@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, jwilk@debian.org, debian-devel@lists.debian.org, wnpp@debian.org:
Bug#695289; Package wnpp. (Thu, 06 Dec 2012 17:15:07 GMT) Full text and rfc822 format available.

Message #3 received at submit@bugs.debian.org (full text, mbox):

From: Jakub Wilk <jwilk@debian.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: ITP: python-dawg -- Python library for DAWG dictionaries
Date: Thu, 6 Dec 2012 18:11:21 +0100
Package: wnpp
Severity: wishlist
Owner: Jakub Wilk <jwilk@debian.org>

* Package name    : python-dawg
  Version         : 0.5.1
  Upstream Author : Mikhail Korobov <kmike84@gmail.com>
* URL             : http://pypi.python.org/pypi/DAWG
* License         : Expat
  Programming Lang: Python, Cython
  Description     : Python library for DAWG dictionaries

python-dawg is a Python library for building and accessing dictionaries 
implemented with directed acyclic word graphs (DAWGs).

-- 
Jakub Wilk



Added blocking bug(s) of 695289: 694724 Request was from Jakub Wilk <jwilk@debian.org> to control@bugs.debian.org. (Thu, 06 Dec 2012 17:21:05 GMT) Full text and rfc822 format available.

Added tag(s) pending. Request was from Jakub Wilk <jwilk@debian.org> to control@bugs.debian.org. (Tue, 18 Dec 2012 22:48:05 GMT) Full text and rfc822 format available.

Reply sent to Jakub Wilk <jwilk@debian.org>:
You have taken responsibility. (Fri, 05 Apr 2013 10:03:23 GMT) Full text and rfc822 format available.

Notification sent to Jakub Wilk <jwilk@debian.org>:
Bug acknowledged by developer. (Fri, 05 Apr 2013 10:03:23 GMT) Full text and rfc822 format available.

Message #12 received at 695289-close@bugs.debian.org (full text, mbox):

From: Jakub Wilk <jwilk@debian.org>
To: 695289-close@bugs.debian.org
Subject: Bug#695289: fixed in python-dawg 0.5.2-1
Date: Fri, 05 Apr 2013 10:00:07 +0000
Source: python-dawg
Source-Version: 0.5.2-1

We believe that the bug you reported is fixed in the latest version of
python-dawg, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 695289@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Jakub Wilk <jwilk@debian.org> (supplier of updated python-dawg package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 1.8
Date: Wed, 16 Jan 2013 21:28:56 +0100
Source: python-dawg
Binary: python-dawg python-dawg-dbg python3-dawg python3-dawg-dbg
Architecture: source i386
Version: 0.5.2-1
Distribution: experimental
Urgency: low
Maintainer: Jakub Wilk <jwilk@debian.org>
Changed-By: Jakub Wilk <jwilk@debian.org>
Description: 
 python-dawg - Python library for DAWG dictionaries
 python-dawg-dbg - Python library for DAWG dictionaries - debug
 python3-dawg - Python 3 library for DAWG dictionaries
 python3-dawg-dbg - Python 3 library for DAWG dictionaries - debug
Closes: 695289
Changes: 
 python-dawg (0.5.2-1) experimental; urgency=low
 .
   * Initial release (closes: #695289).
Checksums-Sha1: 
 87da999d1a570ca4f3a670b705b34cdb68c7a34a 2337 python-dawg_0.5.2-1.dsc
 a138b284b808b3416e20ef9d1a62236a1f4ea802 219023 python-dawg_0.5.2.orig.tar.gz
 ae0b26b0be002c7a4a2b986af142bff1f2000689 6303 python-dawg_0.5.2-1.debian.tar.gz
 7520e398829cf06fd6da891fa61f74d26229e4f4 98474 python-dawg_0.5.2-1_i386.deb
 81fb0d41b72960efcda7f7a4e8830df48408ac45 689106 python-dawg-dbg_0.5.2-1_i386.deb
 148888c95c7e4dcce43f25a2be74e12244b88da3 88528 python3-dawg_0.5.2-1_i386.deb
 b4ef6debadaedfbc20d4fa5e5ede1326239dccc8 565638 python3-dawg-dbg_0.5.2-1_i386.deb
Checksums-Sha256: 
 c6cff79471340606010acd2db71bb76bbd312c00c3d6de1093143b645eeecea0 2337 python-dawg_0.5.2-1.dsc
 8f51e39b362c1233c97fb460e95c9ad668c13a898f1012b338acd7bbeb72aa9d 219023 python-dawg_0.5.2.orig.tar.gz
 7b3fa23e5df22f58c785a170d14d4127ae49818e472313fff8b6ffc1f301ce1c 6303 python-dawg_0.5.2-1.debian.tar.gz
 7b12fbd0c4a016f1c1de4b65695a03239a46eea1f73d9e923f16a0eb76cc302b 98474 python-dawg_0.5.2-1_i386.deb
 6a0f9c54f4e38828fac65ca16c56a89b604722b9cd9b8124420038b137f62d61 689106 python-dawg-dbg_0.5.2-1_i386.deb
 e494b0358d6a4259cbdbb68cb2b632f3167716df3905ec1a3da76413bf572371 88528 python3-dawg_0.5.2-1_i386.deb
 4ae4db9b173373093cc224c1a3607693c2d87da77aa6ea48c8a0a8ebe81faf03 565638 python3-dawg-dbg_0.5.2-1_i386.deb
Files: 
 4daf2bae591ec0a558a1d2732a619f11 2337 python optional python-dawg_0.5.2-1.dsc
 f698ae9c04d0d336f31f754d6a891526 219023 python optional python-dawg_0.5.2.orig.tar.gz
 374c7fa2900c2dff97544476a6324179 6303 python optional python-dawg_0.5.2-1.debian.tar.gz
 e3408f68a9d0e6dd7848112c95f749d1 98474 python optional python-dawg_0.5.2-1_i386.deb
 4c3498d0f3a71d872d2f5971462e4058 689106 debug extra python-dawg-dbg_0.5.2-1_i386.deb
 224a53b378d18e1e15c3639e2a75c2d2 88528 python optional python3-dawg_0.5.2-1_i386.deb
 7a70da7a33195ecb0e4f92d5b82a093b 565638 debug extra python3-dawg-dbg_0.5.2-1_i386.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iQIcBAEBCAAGBQJQ9xNcAAoJEC1Os6YBVHX18hEQAJCdV3cqUDWFfErCJRkfp0Nf
nHqZXBN4LnMHfTJX9/yfH5e6nP0IfGLVjqxixSrv9XI7M+AqSMJJnD0c7s7+bD38
oGPcmeK6HiLo8/cFAaduKaVgJ4posBvWwNgp6AYBTVhx4sSGW0TKkO9xnTcsH27S
5dsZ4pnC1zzcPGB9/H+GV2cG/STVFwBO7JAP0C4PZlZwrhiOK/ziuPhQH4aEHK1g
3kZlNh6dtwYtH6mw3YjWs3fI9977IMTmCtkqKjq0hwPx5JI67TMYPKvwjDM0Tbua
HPeMYIieS7wmWv7LvYhsOYJocoY2rNuWcpe7etzSIRgzDc+TZcY0IJPhdWq0/K6J
PgV6EgtMtJh/nzgwcgu2rBq9Vgt9Cm/Zc7msOHIbpiDRzNBIw/VRtvjlfxrgkOMk
3UD6v9GiVc/wbIVQl+p58j6h43Xz4N6PYJYdlck8aTZOuGbs3XC0GFSyfTQBAkKE
V6kaHKOLeCqq89Q5Oq7BM/iFFHml0joZu92pRaLVjj9KHmhv3o5c9vOU6HWysvLD
zHy/l7pfRSMxhHdYYhByu2QpEK3j3vPsAeH56WOn26YYuVdn/gl+sFYKtuEf19po
05TEybf9jaxnxfFSVhA8yOS00DKC3NZ9Kp7E0o0bdEItvx3Eo0yDnUJYA85Rx+ZJ
1AJJqK4Gn0xtX8PbdxLn
=Dt8r
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sat, 04 May 2013 07:32:40 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sun Apr 20 21:27:53 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.